
@font-face {
  font-family: 'Bodoni 72';
  src: url('../fonts/BodoniSvtyTwoITCTT-Book.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bodoni 72';
  src: url('../fonts/BodoniSvtyTwoITCTT-Bold.ttf')  format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Bodoni 72';
  src: url('../fonts/BodoniSvtyTwoITCTT-BookIta.ttf')  format('truetype');
  font-weight: normal;
  font-style: italic;
}

/*INIZIO STRUTTURA*/
body {
	font-family: "Open Sans", Arial;
	font-size: 12px;
	color: #000;
	}
A {text-decoration: none; color:#8C4445; transition: all ease 0.3s;}
A:hover { color: #bb9753; }
#ui-datepicker-div {font-size: 15px; margin-left: -3px;}

/* #hotel_wrapper { position:relative; } */

#contenitore_barra_header {
	float: left;
    position: fixed;
    width: 100%;
    z-index:51;
}
.hotel_wrapper_res #contenitore_barra_header { z-index:50; }

#barra_header.barra_header_res {
	border:none;
	z-index:200;
}

#barra_header.barra_header_res .barra_header_right {
    height: auto !important;
}

#barra_header {
	/* background-color: #8C4445; */
	background: rgba(250,250,250,0.60);
	float:left;
	/* position:relative; */
    min-height: 137px;
    height: 137px;
    transition: all ease .3s;
}

#barra_header:hover {background:rgba(250,250,250,1)!important;}

#barra_header_center { margin-left:calc(50% - 171px); transition: all ease .3s; }

#barra_header_right { 
	position: relative;
	float: right;
	top:0;
	right:0;
	}

#header { 
	position:absolute!important;
	width:100%!important;
	height: 95%;
}

.hotel_wrapper_no_foto #header, 
.hotel_wrapper_res #header { display:none }

/* BARRA LEFT */
.barra_left { left:60px;position: fixed; top: 0; width: 244px; height:auto; z-index: 100; transition:all ease 0.5s; }
.barra_left { background-color: rgba(0,0,0,0.53); /* box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.5); */ }



#barra_footer, #barra_footer_home { 
	color:#FFF;
	/* background: #604C4C; */
	background: #687271;
	/* height:249px; */
	position:relative;
	margin-top:5%;
	/* position:absolute;
	width: 100%;
	bottom: 0; */
}

#barra_footer a, #barra_footer_home a {
	color:#FFF;

}

#barra_footer a:hover, #barra_footer_home a:hover {
	color:#bdbcb0;
}

/* #barra_footer_left, */
#barra_footer_right { padding: 16px; float:right; width:calc(100% - 32px); text-align:right; }
/* #barra_footer_right { float:right; text-align:right; } */

.footer-col {
    border-right: 1px solid #5f5f5f;
    float: left;
    padding-left: 50px;
    margin-top: 50px;
    width: calc(50% - 51px);
	font-family:'Bodoni 72';
    font-size:21px;
}

.footer-col A { color: #5f5f5f; text-decoration: underline; }
.footer-col A:hover { text-decoration: none; }

.footer-titoletto {
	font-family:'Copperplate Gothic Light';
	font-size: 15px;
	text-transform:uppercase;
}

.footer-titolo {
	font-family:'Bodoni 72';
	font-size: 33px;
	color: #504F4F;
	font-weight: bold;
	text-transform:uppercase;
}

.blocco_b2 { width:50%; float:left; margin-top:38px; margin-bottom:136px; font-size:16px; font-weight:200; }
/* .blocco_b2 IMG, .blocco_b2_servizi IMG, .blocco_b2_servizi_last IMG { height:auto; max-width:100%; } */
.blocco_b2 li, .blocco_b3 li { font-size:21px; list-style:none; line-height:52px; margin-bottom:5px; }
.blocco_b3, .blocco_b4, .blocco_b5 { margin-top:50px; }
.blocco_b3 li, .blocco_b4 li, .blocco_b5 li { font-size:14px; font-weight:200; list-style:none; line-height:32px; margin-bottom:8px; text-transform:uppercase; }
.blocco_b2 span, .blocco_b3 span, .blocco_b4 span, .blocco_b5 span { color:#FFF; background:#767E7F; border-radius:50%; padding:8px; margin-right:5px; transition:.5s; }
.blocco_b2 span:hover, .blocco_b3 span:hover, .blocco_b4 span:hover, .blocco_b5 span:hover { background:#bdbcb0; }

.blocco_b2_servizi,
.blocco_b2_servizi_last {
    float: left;
    font-size: 16px;
    font-weight: 200;
    margin-bottom: 136px;
    margin-top: 38px;
    width: calc(50% - 26px);
    /* margin-right: 85px; */
    margin-right: 25px;
    border-right: 1px solid #000;
}

.blocco_b2_servizi_last { border:none }

.blocco_b2_servizi .corpo-h1,
.blocco_b2_servizi_last .corpo-h1,
.blocco_b2 .corpo-h1 {
	margin-bottom:35px;
}

.blocco-servizi {
    float: left;
    width: calc(33% - 25px);
    /* width: 150px; */
    margin-right: 25px;
    text-align: center;
}

.immagine-servizi {
    width: 100px;
    /* float: left; */
    /* margin-bottom: 36px; */
}

.blocco_b2_servizi .immagine-servizi,
.blocco_b2_servizi_last .immagine-servizi { width:150px; /* height:80px */ }

.testo-servizi {
    height: 90px;
    /* font-size: 14px; */
    font-size: 12px;
    font-weight: 600;
    padding-top: 10px;
    text-transform: uppercase;
}

.blocco_b2_servizi .testo-servizi,
.blocco_b2_servizi_last .testo-servizi { font-size:11px; height: 70px; }

.blocco_b3 { width:31%!important; margin-right:2%; }
.blocco_b3 img { height:auto; max-width:100%; }

.img-sinistra {float: left;padding-right: 10px;}

/* Social */

.box_html01_str_social.box_html01_sti_social { float:left; margin:0 0 18px 10px; }
.box_html01_str_social.box_html01_sti_social a { font-size:36px; line-height:36px; margin-left: 8px; color:#fff; }
.box_html01_str_social.box_html01_sti_social a:hover { color:#bdbcb0; }

/* NEWSLETTER */
.paginacentrale { margin:0 auto; max-width:960px; }
/* .hotel_wrapper_no_foto {background-color: #ffffff;} */
/* .corpo_no_foto {background-color: #ffffff;} */

UL {list-style-position: inside;}

#segnaposto {position:absolute; right:0; bottom:0; width:10px; min-height:165px;}

/* FIX prevslide FS GALLERY */
#prevslide {left:373px!important;transition: left 0.5s ease;}

@media (max-width: 1100px) {
	#prevslide {left:305px!important;}
}

#slidecaption span {
    font-size: 40px;
}


/*FINE STRUTTURA*/

/*INIZIO CORE*/
.box_core01_str {
	padding-bottom:65px;
}

.box_core01_sti {
	width:100%;
	max-width:1350px;
}

.box_core01_sti UL {
	padding-left:0!important;
}

/*FINE CORE*/

/*INIZIO MODULO SLIDESHOW 02*/
.box_slideshow02_sti_gq1 #next_navigation_slide {background: transparent url("/web/20191129031013im_/https://mynavona.com/images/nextslide.png") no-repeat top left; opacity: .4; cursor:pointer;}
.box_slideshow02_sti_gq1 #prev_navigation_slide {background: transparent url("/web/20191129031013im_/https://mynavona.com/images/prevslide.png") no-repeat top left; opacity: .4; cursor:pointer;}
.box_slideshow02_sti_gq1 #next_navigation_slide:hover,
.box_slideshow02_sti_gq1 #prev_navigation_slide:hover {opacity: .6;}
.box_slideshow02_sti_gq1 LI {list-style-type: none;}

.box_slideshow02_sti_gq1 .caption_slideshow P,
.box_slideshow02_sti_gq2 .caption_slideshow P,
.box_slideshow02_sti_gq3 .caption_slideshow P,
.box_slideshow02_sti_gq4 .caption_slideshow P {text-shadow: 0px 0px 7px #333; font-size: 55px; line-height: 75px; background-color: transparent; opacity: 1;}

@media (max-width: 1100px) {
	.box_slideshow02_sti_gq1 .caption_slideshow P {font-size: 40px; line-height: 50px;}
	.box_slideshow02_sti_gq2 .caption_slideshow P {font-size: 40px; line-height: 50px;}
	.box_slideshow02_sti_gq3 .caption_slideshow P {font-size: 40px; line-height: 50px;}
	.box_slideshow02_sti_gq4 .caption_slideshow P {font-size: 40px; line-height: 50px;}
}
/*FINE MODULO SLIDESHOW 02*/

/*INIZIO BACKOFFICE*/

.fotomss {display: none;}
.separatore {background: transparent /* #E3E5E5 */ url("/web/20191129031013im_/https://mynavona.com/images/separatore.png") no-repeat center center; }

IMG.img-full {display: none;}
.cap-t-l, .cap-b-r-over-2 {display: none;}

#blocco_totale { 
	/* background: #FFF url(/web/20191129031013im_/https://mynavona.com/images/bg_core.jpg) no-repeat top right; */ 
	padding-left: 343px;
	min-height:480px;
}
#blocco_totale #corpo {
	margin:0 auto;
	padding:65px 0;
}
/* .hotel_wrapper_no_foto #blocco_totale { 
	min-height:480px;
} */
.corpo a {color: #841815;}
.corpo a:hover {color:#9fcdc2;}

.contenitore_centrale {max-width: 80%; margin: 0px auto;}
.contenitore_centrale h3 {float: none!important;}

.caption-img-full {font-size: 19px; line-height: 24px;}
.caption-img-full h2 {font-size: 45px; line-height: 54px;}

.caption-overlay {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */
	color: #ffffff;
	font-family: "Open Sans", Arial;
	font-size: 16px;
	line-height: 19px;
	font-weight: 200;
}

.caption-overlay H2 {color: #ffffff; font-size: 32px; line-height: 38px;}

#caption-img-full-0 .tooltip {color: #ffffff; font-size: 12px; line-height: 16px; font-weight: 200;}
#caption-img-full-0 .tooltip H2 {color: #ffffff; font-size: 15px; line-height: 20px; text-transform: uppercase;}

.img-destra {float: right;}
.img-sinistra {float: left;padding-right: 10px;}
.img-centrata {clear: both; display: block; margin-bottom: 5px;}

.blocco_masonry { margin: 0 auto; }
.imgombra img { transition: all ease .3s; }
.imgombra img:hover { opacity: 0.75; }

.paragrafo_right {text-align: right;}

.link {background-color: #F0F0F0; padding: 10px; margin: 10px 0px;}
.link:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 20px; padding-right: 10px; position: absolute; margin-top: 3px;}
.link A {color: #000000; font-size: 15px; line-height: 20px; padding-left: 30px;}
.link A:hover {color: #083A81; font-size: 15px; line-height: 20px; vertical-align: bottom;}

.pdf {background: transparent url('/web/20191129031013im_/https://mynavona.com/images/pdf_icon.png') no-repeat 10px 50%; padding: 15px 10px; margin: 10px 0px; clear: both;}
.pdf A {color: #000000; font-size: 15px; line-height: 20px; padding-left: 45px;}
.pdf A:hover {color: #fc4f08; font-size: 15px; line-height: 20px; vertical-align: bottom;}

.fs_gallery{display: none;}

.box_marker {line-height: 15px; background: transparent url("/web/20191129031013im_/https://mynavona.com/images/ico_marker.png") no-repeat 0px 0px;}
.box_colazione {line-height: 15px; background: transparent url("/web/20191129031013im_/https://mynavona.com/images/ico_colazione.png") no-repeat 0px 0px;}
.box_transfer {line-height: 15px; background: transparent url("/web/20191129031013im_/https://mynavona.com/images/ico_transfer.png") no-repeat 0px 0px;}
.box_wifi {line-height: 15px; background: transparent url("/web/20191129031013im_/https://mynavona.com/images/ico_wifi.png") no-repeat 0px 0px;}

.leggi_tutto > a {background-color: #b25b85; color: #ffffff; font-size: 12px; font-weight: 600; transition:all ease 0.5s;} 
.leggi_tutto > a:after {content: "\f054"; font-family: FontAwesome; font-size: 12px; color:#ffffff; transition:all ease 0.5s;}

.leggi_tutto:hover > a {background-color: #cccc65; color:#68525e;}
.leggi_tutto:hover > a:after {color:#68525e;}

/*FINE BACKOFFICE*/

/* INIZIO ESPLORA HOTEL */
.explore { width: calc(100% - 2px); position: fixed; text-align: center; bottom: 20%; }

.explore a { font-size: 21px; font-weight: bold; color: #FFFFFF; text-transform: uppercase; border: 1px solid #fff; padding: 15px; cursor:pointer; transition: all ease 0.3s; }

.explore a:hover { background:#841815; }
/* FINE ESPLORA HOTEL */

/*INIZIO MODULI HTML*/

.box_immagine_01_logo_mobile { display:none; }

.box_html01_str_1 {margin-left: 0!important;}

.box_html01_sti_1_giardini {font-weight: 400; font-size: 14px; color: #FFF;}
.box_html01_sti_1_giardini B {font-weight: 600;}
.box_html01_sti_1_giardini A {color: #cfca6e;}
.box_html01_sti_1_giardini A:hover {text-decoration: underline;}

.box_html01_sti_2_giardini H3.titolo_blocco_strutture {color: #fff; font-weight: 400;}
.box_html01_sti_2_giardini .testo_struttura {color: #fff; font-weight: 400; text-align: center;}

.box_html01_sti_4_giardini {color: #ffffff;}

.box_html01_sti_5_giardini, .box_html01_sti_5_giardini A {color: #ffffff;}

.box_html01_sti_5_giardini {bottom: 15px !important;}

.box_immagine_01_6_giardini,
.box_immagine_01_7_giardini,
.box_immagine_01_8_giardini {display: none;}

/* Bubbles Sx */

#bubble_medium {
    left: 64px;
    position: absolute;
    top: -126px;
    animation-delay: 1s;
    -moz-animation-delay: 1s;
	}

#bubble_large {
    left: -95px;
    position: absolute;
    top: -42px;
	}

#bubble_small {
    left: -75px;
    position: absolute;
    top: 176px;
    animation-delay: .75s;
    -moz-animation-delay: .75s;
    transition: all ease .6s;
	}

/* Bubbles Dx */

#bubble_dx {
    position: absolute;
    animation-delay: .8s;
    z-index: -1;
	}
	
/* Logo */

#logo, #logo_res, #flower_top, #flower_bottom { text-align: center; }

#logo, #logo_res {
	animation-duration: 1.2s!important;
	-moz-animation-duration: 1.2s!important;
}

#logo img { transition: all ease .6s; }

#logo_res img { height:75px; padding:35px 0 34px 0; }

#flower_top {
	animation-duration: 1s!important;
	animation-delay: .25s;
	-moz-animation-duration: 1s!important;
	-moz-animation-delay: .25s;
}

#flower_bottom {
	animation-duration: 1s!important;
	animation-delay: .25s;
	-moz-animation-duration: 1s!important;
	-moz-animation-delay: .25s;
}

#flower_top img, #flower_bottom img { transition: all ease .3s; }

/* #prenotazione_01 {
	position: relative;
	margin-top: 0!important;
    padding-top: 25px;
	z-index: 51;
	background: #8C5151;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
	transition: all ease .3s; 
	animation-delay: 1s;
    -moz-animation-delay: 1s;
    height:112px;
} */

/* #prenotazione_01 .contenitore_data_arrivo_str {
    margin-left: 28px;
} */

/* .bambini_str.bambini_sti {
    margin-right: 28px;
} */

/* Modulo IMMAGINE*/

.box_immagine01_str.box_immagine01_sti.box_immagine_01_logo { 
	width: 186px;
	height: 144px;
	margin: 0 auto;
	padding-top: 25px;
	background: #D8D8D8;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.50);
}

.box_immagine01_str.box_immagine01_sti.box_immagine_01_logo_res {
	position: absolute;
	left: 75px;
	top: 0;
	width: 186px;
	height: 144px;
	margin: 0 auto;
	padding-top: 25px;
	background: #D8D8D8;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.50);
}

.immagine_str.immagine_sti {
	margin: 0 15px;
}

/* Modulo NAVIGAZIONE 03*/

#menu_09 { height:94px; margin-top:25px!important; margin-right:8px; /* background:green; */ }

#menu_09 li { /* max-height:94px; */ border-right:1px solid #575353; line-height:94px; margin:0!important; }

.menu_navigazione09_sti li a span {
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight:600;
	/* color:#FFF; */
	color: #575353;
	transition:all ease .5s;
	padding-top:42px!important;
	text-align:right;
	/* background:rgba(255,0,0,0.75); */
	height:52px;
}
    
.menu_navigazione09_sti li a span:hover {
    height: 42px;
    margin-top: -42px !important;
    padding-bottom: 94px !important;
    padding-top: 0 !important;
    /* color:#bdbcb0; */
}

#menu_09 ul ul { min-width: 256px!important; left:-116px!important; padding-right:5px; }

#menu_09 ul ul a::first-line { font-size:23px; line-height:19px; font-weight:200; border-bottom:1px solid #FFF; }
#menu_09 ul ul a { font-size:14px; color:#575353; font-weight:600; display:block; width:auto!important; text-align:right }
#menu_09 ul ul a:hover { color:#bdbcb0; margin:0!important; }

#menu_09 ul ul li { 
	border: none;
	line-height: 30px;
	height:auto;
	}

.menu_navigazione09_sti .submenu_navigazione09_sti {
	padding:30px 10px 30px 0!important;
	display: block;
	/* background:rgba(250,250,250,0.60); */
	background:rgba(250,250,250,1);
	}

.menu_navigazione09_sti .hassubmenu {
	padding: 0 5px 0 0 !important;
    background: url("/web/20191129031013im_/https://mynavona.com/images/freccia_menu.jpg") no-repeat center right;
	}
	.menu_navigazione09_sti .hassubmenu:hover { background: url("/web/20191129031013im_/https://mynavona.com/images/freccia_menu_hover.jpg") no-repeat center right; }

/*
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti {border-bottom: 1px solid #ffffff; cursor: pointer;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti A {display: block;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:hover {background-color: #ffffff;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:hover A {color: #68525e;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:last-child {border: none;}
*/

/*
.voce_menu_str.voce_menu_sti. a span { font-family: "Balthazar"; font-size: 15px; }
.voce_menu_str.voce_menu_sti. a span:hover { color:#fbf1e5; }
*/

.voce_menu_str.voce_menu_sti { width:150px; }

/*
.voce_menu_str.voce_menu_sti.voce_1, .voce_menu_str.voce_menu_sti.voce_1 { width:130px; }
.voce_menu_str.voce_menu_sti.voce_2 { width:220px; }
.voce_menu_str.voce_menu_sti.voce_3 { width:160px; }
*/

/*
.barra_header_res .menu_navigazione09_sti li a span {color: #ffffff!important;}
.barra_header_res .menu_navigazione09_sti .voce_6 a span {color: #ffffff!important;}
*/

/*FINE IMPOSTAZIONI MODULO NAVIGAZIONE 03*/

/* Modulo PRENOTAZIONE 02*/
.box_prenotazione_sti .campo_data_partenza_str INPUT, .box_prenotazione_sti .campo_data_arrivo_str INPUT {
	border: 0px;
	color: #FFF;
	text-transform:uppercase;
	background:none;
	cursor:pointer;
	font-size: 12px;
	transition: color ease 0.3s;
}

.box_prenotazione_sti .campo_data_partenza_str INPUT,
.box_prenotazione_sti .campo_data_arrivo_str INPUT,
.box_prenotazione_sti .contenitore_codice_sconto_str INPUT { 
	padding-top:8px!important;
}

.box_prenotazione_sti .campo_data_partenza_str:hover INPUT, .box_prenotazione_sti .campo_data_arrivo_str:hover INPUT {color: #bdbcb0;}

.box_prenotazione_sti .ospiti_str:hover SPAN,
.box_prenotazione_sti .camere_str:hover SPAN,
.box_prenotazione_sti .bambini_str:hover SPAN,
.box_prenotazione_sti .numero_ospiti_str:hover SPAN,
.box_prenotazione_sti .numero_camere_str:hover SPAN,
.box_prenotazione_sti .numero_bambini_str:hover SPAN {color: #bdbcb0;}

.box_prenotazione_sti .ospiti_str > SPAN,
.box_prenotazione_sti .camere_str > SPAN,
.box_prenotazione_sti .bambini_str > SPAN {
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	/* font-weight: 600; */
}

.box_prenotazione_sti .select {
	color: #FFF; 
	cursor: pointer;
	/* font-family: 'Bodoni 72'; */
	/* font-size: 55px; */
	/* line-height: 45px; */
	/* font-weight: bold; */
}
	
.box_prenotazione_sti #nrAdulti,
.box_prenotazione_sti #nrCamere,
.box_prenotazione_sti #nrBambini {
	opacity: 0;
	cursor: pointer;
	font-family: "Open Sans", Arial;
	font-size: 12px;
}

.box_prenotazione_sti .contenitore_codice_sconto_sti {cursor: pointer;}
.box_prenotazione_sti .campo_codice_sconto_sti input {background: none; border: none; color: #FFF; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s; font-weight: 400;}

/* .campo_data_partenza_str.campo_data_partenza_sti, .campo_data_arrivo_str.campo_data_arrivo_sti {width:0px; height:0px;} */
#prenotazione_01_riepilogo .campo_data_partenza_str.campo_data_partenza_sti, #prenotazione_01_riepilogo .campo_data_arrivo_str.campo_data_arrivo_sti { width:auto; height:auto; }

input[type=text],input[type=password],input[type=submit],input[type=button],select,textarea {
	    border-radius: 0;
	    -webkit-appearance: none;
	    box-shadow: none !important;
	}

.box_prenotazione_sti .contenitore_codice_sconto_str {cursor: pointer;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input {background: none; border: none; color: #FFF; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s; -moz-transition: color ease 0.3s;}

.box_prenotazione_sti .contenitore_codice_sconto_str > input::-webkit-input-placeholder {color: #ffffff; transition: color ease 0.3s; -moz-transition: color ease 0.3s;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input::-moz-placeholder { transition: color ease 0.3s; -moz-transition: color ease 0.3s;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input:-ms-input-placeholder {color: #ffffff; transition: color ease 0.3s; -moz-transition: color ease 0.3s;}

.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input::-webkit-input-placeholder {color: #bdbcb0;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input::-moz-placeholder {color: #bdbcb0;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input:-ms-input-placeholder {color: #bdbcb0;}

.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_str #res_ck_code { left:180px!important; top:8px!important; }
.box_prenotazione_sti #res_ck_code i {font-size: 16px;}
.box_prenotazione_sti #res_ck_code.code-ko {color: red;}
.box_prenotazione_sti #res_ck_code.code-ok {color: green;}

.box_prenotazione_str .contenitore_data_arrivo_str::before, .box_prenotazione_str .contenitore_data_partenza_str::before, 

.box_prenotazione_sti .contenitore_data_arrivo_sti::before, 
.box_prenotazione_sti .contenitore_data_partenza_sti::before,
.box_prenotazione_str .contenitore_codice_sconto_str::before { margin-top:0!important; padding-top:8px!important; color: #FFF; content: "\f073"; font-family: FontAwesome; font-size: 15px; }

.box_prenotazione_str .ospiti_str,
.box_prenotazione_str .camere_str,
.box_prenotazione_str .bambini_str { padding: 15px 13px!important; }

.box_prenotazione_str .ospiti_sti::before,
.box_prenotazione_str .bambini_sti::before { /* border-right: 1px solid #FFF; */ content: "\f007"; font-family: FontAwesome; font-size: 15px; color:#FFF; }

.box_prenotazione_str .camere_sti::before {/* border-right: 1px solid #FFF; */ content: "\f02b"; font-family: FontAwesome; font-size: 15px; color:#FFF;}

.box_prenotazione_sti .contenitore_codice_sconto_sti::before { /* border-right: 1px solid #FFF; */ color: #FFF;  content: "\f02c"; font-family: FontAwesome; font-size: 15px; }

.box_prenotazione_str .contenitore_data_arrivo_str,
.box_prenotazione_str .contenitore_data_partenza_str,
.box_prenotazione_str .contenitore_codice_sconto_str { /* float:left!important; */ background: rgba(216,216,216,0.1); }

#prenotazione_01_prenotazione_mobile #data_a, #prenotazione_01_prenotazione_mobile #data_da { /* visibility:hidden; */ }
#prenotazione_01_prenotazione_mobile .campo_data_partenza_str.campo_data_partenza_sti, #prenotazione_01_prenotazione_mobile .campo_data_arrivo_str.campo_data_arrivo_sti { width:100%!important; height:auto!important}
#prenotazione_01_prenotazione_mobile .data_partenza_str.data_partenza_sti, #prenotazione_01_prenotazione_mobile .data_arrivo_str.data_arrivo_sti { text-align:left!important; }

#prenotazione_01 .contenitore_data_arrivo_str,
#prenotazione_01 .contenitore_data_partenza_str,
#prenotazione_01 .contenitore_codice_sconto_str { 
	height: 30px;
}

/* #prenotazione_01 .campo_data_arrivo_str.campo_data_arrivo_sti, #prenotazione_01 .campo_data_partenza_str.campo_data_partenza_sti { background: rgba(216,216,216,0.1); } */

#prenotazione_01 .contenitore_new_data_arrivo, #prenotazione_01 .contenitore_new_data_partenza { 
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer; 
	font-family:'Bodoni 72';
	font-weight: bold;
	transition: color ease 0.3s;
	text-align: center!important;
	}

#prenotazione_01 .label_arrivo { color: #fff; font-size: 9px; text-transform: lowercase; }

#prenotazione_01 .giorno_data_arrivo, #prenotazione_01 .giorno_data_partenza {
	font-size: 55px;
	line-height: 45px;
	transition: color ease 0.3s;
	}

#prenotazione_01 .mese_data_arrivo, #prenotazione_01 .anno_data_arrivo, #prenotazione_01 .mese_data_partenza, #prenotazione_01 .anno_data_partenza { 
	font-size:24px;
	line-height:22px;
	transition:color ease 0.3s;
	}

#prenotazione_01 .data_arrivo_sti:hover, #prenotazione_01 .contenitore_new_data_arrivo:hover, #prenotazione_01 .contenitore_new_data_partenza:hover { color:#bdbcb0; }

#prenotazione_01 .data_partenza_str.data_partenza_sti, #prenotazione_01 .data_arrivo_str.data_arrivo_sti {
	/* font-size: 9px; */
	/* font-weight: bold; */
	/* text-align:center!important; */
	/* text-transform: lowercase !important; */
	/* color: #FFF; */
	/* font-family: "Open Sans"; */
	/* padding-top:0; */
	display: none;
}

#prenotazione_01 .ospiti_str,#prenotazione_01 .camere_str, #prenotazione_01 .bambini_str { /* height:88px!important; */ /* padding-top:0!important; */ background: rgba(216,216,216,0.1); }

#prenotazione_01 .ospiti_str { /* border-right:1px solid #FFF!important; */ }

#prenotazione_01 .tasto_prenota {
	font-size: 14px;
	color: #66605A;
	font-weight: 600;
	text-transform: uppercase;
	border: none;
	text-align: center;
	cursor:pointer;
	background: #FFF;
	height: 44px!important;
	float: left!important;
	transition: all ease .6s;
	top: 24px!important;
}

#prenotazione_01 .tasto_prenota:hover { background: #d8d8d8; }

/*FINE IMPOSTAZIONI MODULO PRENOTAZIONE 02*/

/* Modulo LINGUA 01*/
.box_lingue01_str { float:right!important; margin:107px 8px 0 0!important; }
/* .box_lingue01_sti {background:transparent; z-index:9999; } */
/* .box_lingue01_sti #select_lingue { display:none; } */
/* .box_lingue01_sti #select_lingue:hover {background-color: #5b3813;} */
.box_lingue01_sti .lingua_sel { color:#8C4445; font-size:12px; font-weight:600; }
.box_lingue01_str #select_lingue { padding:0 5px; cursor:pointer; }
.box_lingue01_str #select_lingue::before { content:"\f107"; font-family:"FontAwesome"; font-size:19px; position:relative; top:2px; color:#8C4445; }
.box_lingue01_sti .bandiera_select {width: 20px; margin-top: 8px; }
.box_lingue01_sti #elenco_lingue { display:none; }
.box_lingue01_sti #elenco_lingue UL LI A { color: #575353; font-size: 12px; font-weight: 600; }
.box_lingue01_sti #elenco_lingue UL LI A img { margin-top: -1px !important; }
#contenitore_lingue_01 #elenco_lingue UL LI A img { display:none; }
.box_lingue01_sti #elenco_lingue UL LI A:hover { color: #bdbcb0;}
.box_lingue01_str { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 11px!important; font-weight: 600; text-transform:uppercase; }
.lingua_testo_str.lingua_testo_sti a { color: #793c3c; padding: 5px; }
.lingua_testo_str.lingua_testo_sti a:hover { background: #793c3c; color: #fff; }
.box_lingua_sti { border-right: 1px solid #793c3c; }
.box_lingua_sti:last-child { border-right: none; }

#contenitore_lingue_01_lingue_mobile { display:none; }

#contenitore_lingue_01.box_lingue01_str #elenco_lingue { margin-top:0px!important; width:140px!important; background:rgba(250,250,250,1); display:none; margin-left:0; padding: 10px 5px 0 5px; position: absolute; z-index: 20; }
#contenitore_lingue_01.box_lingue01_str UL { list-style:none; padding-left:12px!important; }

/*INIZIO MODULO INFO FOOTER 02*/
.box_footer02_sti {text-align: left; color: #eeeeee; font-size: 11px; padding-top: 20px; padding-right: 20px;}
.box_footer02_sti A {color: #ffffff!important;}
.box_footer02_sti A:hover {color: #ffffff!important; text-decoration: underline;}
/*FINE MODULO INFO FOOTER 02*/

/* MODULO OFFERTE 01 (Special Offers) */

.box_offerte_str {
	padding-left:0!important;
	max-width:960px;
	margin:0 auto!important;
	}
.mscarousel { height:auto!important; }
.titolo_offerta_str::before { float:none!important; }
.descrizione_offerta_sti { font-size: 16px; line-height: 22px; }
.titolo_offerta_sti { transition: background-color 0.3s ease;}
.titolo_offerta_sti H3 { background:none!important; margin-bottom: 0px; border-bottom: 1px solid #8A8A8A; }
.titolo_offerta_sti a:link, .titolo_offerta_sti a:active, .titolo_offerta_sti a:visited { font-size: 22px; font-weight:200; color: #8A8A8A; line-height: 24px; text-transform: uppercase; }
.titolo_offerta_sti:hover A { color: #793C3C; }
.titolo_offerta_sti.selected { transition: background-color 0.3s ease;}
.titolo_offerta_sti.selected A { color: #793C3C; }
.descrizione_offerta_sti { color: #504f4f; font-family: "Bodoni 72"; font-size: 20px; line-height: 26px; }
.box_offerta_sti .hasDatepicker { border-color:#d0d0d0; border-style: solid; border-width: 1px; color: #000000;}

.campo_prenota_sti INPUT:hover {background-color: #99994f; color: #ffffff;}
.campo_prenota_sti INPUT { 
	background-color: #adad55;
	border: none;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	font-family: "Open Sans", Arial;
	font-weight: 400!important;
	cursor: pointer;
	transition: background-color ease 0.3s;
	color: #ffffff;
	}

.separatore_cal {clear: both;}

/*FINE IMPOSTAZIONE MODULO OFFERTE 01*/


/*INIZIO IMPOSTAZIONI MODULO CONTATTI*/
.modulo_contatti .blocco_sx {float: left; width: 40%;}
.modulo_contatti .blocco_dx {float: right; width: 40%;}
.modulo_contatti .voce_unica {clear: both; text-align: left;}
.modulo_contatti .voce_sx {float: left; text-align: left; margin-right: 5px; margin-top: 10px; width: 80px; text-transform: uppercase; clear: left;}
.modulo_contatti .voce_dx {margin-top: 10px;}
.modulo_contatti .voce_dx INPUT,.modulo_contatti .voce_dx INPUT,.modulo_contatti .voce_unica INPUT#captcha {background-color: #ffffff; border: 1px solid #d2d2d2;padding: 5px; width: 75%;}
.modulo_contatti .comment {font-size: 11px;  width: 100%; height:80px; border: 1px solid #d2d2d2;}
.modulo_contatti .voce_unica .readonly {font-family: Arial; font-size: 9px; color:#666; border: none; width: 100%; height:80px; background: none; margin-bottom: 10px;}
.modulo_contatti #commenti_contenitore {text-transform: uppercase; margin-top: 9px;}
.modulo_contatti .voce_unica {margin-top: 15px;}	
.modulo_contatti sup {font-size: 12px;}
.errore {color:#ff0000!important;}
.modulo_contatti .result_contatti {font-size: 15px; line-height: 11px; margin-bottom: 48px; margin-top: 50px; text-align: left; color: #666666;}
.div_contatti {text-align: center;}

.contenitore_button_contatti {width: 100%; text-align: center;}

.button_contatti {background-color: #4a5254; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; font-weight: 400; line-height: 20px !important; text-transform: uppercase; transition: background-color 0.3s ease 0s; padding: 6px 18px; font-size: 14px;}

.button_contatti:hover {background-color: #adad55;}

.modulo_contatti #nome_contenitore {margin-top: 6px;}
.modulo_contatti SELECT {width: 262px; font-size: 15px;}
/*FINE IMPOSTAZIONI MODULO CONTATTI*/

/*INIZIO IMPOSTAZIONI MODULO BREADCRUMBS*/
.box_breadcumbs01_sti UL LI {list-style-type: none;}
.box_breadcumbs01_sti UL LI:before {content: " - ";}
.box_breadcumbs01_sti UL LI:first-child:before {content: "";}
.box_breadcumbs01_sti UL LI A {text-transform: uppercase; transition: color 0.5s ease; color: #ffffff; font-size: 10px;}
.box_breadcumbs01_sti UL LI A:hover {color: #000000;}
/*FINE IMPOSTAZIONI MODULO BREADCRUMBS*/

/* CUSTOM CODE */
.tooltip {
    background-color: #4A5254;
    border-radius: 6px;
    float: left;
    min-height: 120px;
    padding: 15px 40px 15px 15px;
    margin-left: 108px;
    margin-top: 255px;
}

.tooltip:after {
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-top: 30px solid #4A5254;
    content: "";
    left: 50%;
    position: relative;
    top: 44px;
    width: 0;
    z-index: 999;
    display: block;
}

.box_footer02_str {width: auto!important; float: left!important;}

/* CUSTOM CODE */



.box_immagine_01_2_giardini img {
	width: 60%;
	height: 60%;
}

/*
.box_html01_sti___core #map_hotel {
    float: left;
    position: relative !important;
    height: 415px!important;
    margin-top: 67px;
    box-shadow: inset 0 1px 0px 0 rgba(0, 0, 0, 0.25);
}

.box_html01_sti_map_header #map_hotel {
    float: left;
    position: relative !important;
    height: 415px!important;
    margin-top: 277px;
    box-shadow: inset 0 1px 0px 0 rgba(0, 0, 0, 0.25);
}
*/

/* Mappa */

#map_hotel {
	float: left;
	height:640px!important;
	/* padding-top:137px; */
}

#box_ricerca_in_mappa {
	float: left;	
	position: relative;
	width: 100%;
	margin: 38px 20px 38px 0;
	padding-left: 343px;
}

.descrizione_ricerca_in_mappa { display:none; }

#txtSource {
	/* padding: 4px 5px 6px 5px; */
	padding-left: 49px;
	margin-right: 26px;
	width: 410px;
	height: 76px;
	font-size: 17px;
	float: left;
	-webkit-appearance: none;
	border: 1px solid #979797;
	font-family: 'Open Sans';
	font-weight: 600;
	text-transform: lowercase;
	background: #F5F2F2;
}

#go_mappa {
	width: 158px;
	height: 80px;
	float: left;
	font-size: 30px;
	font-weight: 600;
	-webkit-appearance: none;
    padding: 0px;
    border: 1px solid #979797;
    background: #F5F2F2;
    cursor: pointer;
}

#go_mappa:hover {
	opacity: 0.6;
}

#contenitore_itinerario_mappa {
	position: relative;
	float: left;
	padding-left: 343px;
	width: calc(100% - 383px);
	margin-bottom: 40px;
}

/* MyNavona */

.contenitore-blocchi-home { max-width:1024px; margin:0 auto; }

.blocco-home {
	float:left;
	width:calc(25% - 10px);
	margin:0 5px 50px;
	max-width:256px;
}

.foto-home {
    border: 1px solid #979797;
    padding: 28px;
    box-sizing: border-box;
    overflow: hidden;
	/* max-width:300px; */
}

.foto-home img {
	width:100%;
	/* width:244px; */
	height:auto;
	/* height:244px; */
	transition:all .4s ease-in-out;
	}
	
.foto-home img:hover {
	/* width:300px;
	height:300px;
	padding:0; */
	transform:scale(1.1);
	}

.titolo-home {
	font-family: 'Bodoni 72';
	font-size: 44px;
	line-height: 55px;
	font-style: italic;
	}
	
.desc-home {
	font-family: 'Bodoni 72';
	font-size: 44px;
	line-height: 55px;
	font-style: italic;
	/* text-align:center; */
	float:left;
	}

.titolo-home { opacity:0; transition:all ease .4s; }

.blocco-home:hover .titolo-home { opacity:1; }

#menu_09 .home-hover {
	height: 42px!important;
    margin-top: -42px !important;
    /* padding-bottom: 94px !important; */
    /* padding-top: 0 !important; */
    padding: 0 15px 94px 15px!important;
    color: #bdbcb0!important;
    /* background: green; */
}

.titolo-sx {
    width: 40%;
    float: left;
    /* padding-right:15px; */
    font-size: 70px;
    font-weight: 200;
    line-height: 75px;
    text-transform: uppercase;
}

.sottotitolo-sx {
    width: 40%;
    font-size: 17px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
}

.sottotitolo-mobile {
	display:none;
	width:100%;
	font-size: 17px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
}

.paragrafo-dx,
.paragrafo-sx {
	width: calc(60% - 30px);
	font-size: 16px;
	line-height: 22px;
	font-weight: 200;
	margin-bottom: 50px;
}

.paragrafo-sx { float:left; margin-top: 50px }
.paragrafo-dx { float:right; padding: 0 15px; }

.titolo-posizione {
    float: left;
    width: 40%;
    font-size: 30px;
    font-weight: 200;
    line-height: 42px;
    text-transform: uppercase;
}

.paragrafo-posizione {
	width: calc(60% - 40px);
	float:right;
	font-size: 16px;
	line-height: 22px;
	font-weight: 200;
	margin: 20px 40px 50px 0;
	padding-top: 50px;
	border-top: 1px solid #979797;
}

.corpo-h1 {
	max-width: 1600px;
	/* padding: 0 10%; */
	font-family: 'Open Sans';
	font-size: 44px;
	line-height: 60px;
	font-weight: 200;
	color: #504f4f;
	text-transform: uppercase;
}

.corpo-h3 {
	max-width: 1600px;
	padding:0 10%;
	font-family: 'Bodoni 72';
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	color: #504f4f;
}


.corpo-p {
	max-width: 1600px;
	padding:10px 10%;
	font-family: 'Bodoni 72';
	font-size: 21px;
	line-height: 25px;
	color: #504f4f;
}

.box_immagine01_str.box_immagine01_sti.box_immagine_01_2 { left:0; position:absolute; top:-30px; }

.box_meteo01_str { margin-top: -4px; }

.box_menu {
	background-color: #841815;
}

.box_menu UL {
	list-style: none;}

.box_menu .voce {
	font-family: 'AlexandriaFLF-Bold', sans-serif;
	font-size: 15px;
}

.box_menu .sottomenu DIV {
    margin-bottom: 25px!important;
}

.box_menu .sottomenu DIV UL {
    padding: 15px 0 0 0!important;
}

.box_menu .sottomenu DIV UL LI A {
    color: rgba(255,255,255, 0.75);
}

.box_html01_str_2 { float: right; position: relative; margin-left: 70px; }

.box_html01_sti_2 { color: #fff; font-family: "Open Sans",Arial; font-size: 11px; line-height: 11px; text-transform: uppercase; }

.logo-home { margin:0 auto; display:block; }

.certificazioni { font-size: 10px; line-height: 12px; color: #987d44; text-align: center; }
.certificazioni a {color: #987d44;}
.certificazioni a:hover {color: #841815;}

.titolo_blocco { font-family: 'Copperplate Gothic Light', serif; font-size: 46px; line-height: 52px; color: #841815; text-transform: uppercase; text-shadow: 0px 2px 4px rgba(0,0,0,0.50); margin-top: 67px; }

.sottotitolo_blocco { font-family: 'Bodoni 72', serif; font-weight: 200; font-style: italic; font-size: 21px; color: #252525; line-height: 20px; text-shadow: 0px 2px 4px rgba(0,0,0,0.50); margin-bottom:10px; }

.descrizione_blocco { font-family: 'Bodoni 72', serif; padding-right: 188px; margin-left:188px; }

.foto_blocco { float: left; outline: 1px solid white; outline-offset: -22px; margin: 67px 42px 42px 188px; }

/* SLIDER */

#masterslider_fsgal {
    height:100%!important;
}

.master-slider .ms-nav-prev { left: 12px!important; }

#masterslider_camere {
    float:left;
    width:calc(50% - 30px)!important;
    /* max-width:432px; */
    max-width:400px;
    /* height: 648px!important; */
    height: 600px!important;
    margin:0 30px 0 0!important;
}

#masterslider_camere .ms-view { width:100%!important; }
#masterslider_camere .ms-view,
/* #masterslider_servizi .ms-view { background:transparent!important; } */

/* #masterslider_fsgal .ms-slide-bgcont { height: calc(100% - 64px)!important; } */

#masterslider_camere .ms-nav-prev, #masterslider_camere .ms-nav-next { /* display:none; */ }

.ms-skin-default .ms-bullet { width:14px!important; height:14px!important; }
.ms-bullet { background:#FFF!important; border-radius:50%; }
.ms-bullet-selected { background:#687271!important; }

.ms-caption { 
	font-size: 66px;
	color: #FFFFFF;
	font-family: 'Bodoni 72';
	font-style: italic;
	text-align: center;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	width: 100%;
	}
	.ms-caption SPAN { font-family: 'Bodoni 72'; }
	.ms-caption::first-line { 
		font-family: 'Copperplate Gothic Light';
		font-size: 44px;
		font-style:normal;
		text-transform: uppercase;
		}

/* Blocco Dettagli */

.blocco-dettagli { width:20%; max-width:200px; float:left; margin-right:20px; }
.blocco-dettagli IMG { max-height: 186px!important; max-width: 186px!important; }
.dettaglio { margin-bottom:21px; animation-delay:.2s; }
.dettaglio:first-child { animation-delay:0s; }
.dettaglio:last-child { animation-delay:.4s; margin-bottom:0; }

.nome-camera { font-size:60px; line-height:80px; font-weight:200; color:#000; text-transform:uppercase; }
.sottotitolo-camera { font-size:17px; line-height:23px; font-weight:600; color:#000; text-transform:uppercase; animation-delay:.2s; margin-left:7px; /* margin-bottom:123px; */ }
.desc-camera { float:left; height:auto; padding-right: 30px; /* padding-top:315px; */ padding-top:420px; text-align: right; width:30%; }
.dettagli-camera { font-size:18px; line-height:29px; font-weight:200; color:#000; animation-delay:.6s; }
.dettagli-camera:first-child { animation-delay:.4s; }
.dettagli-camera:last-child { animation-delay:.8s; }

.separatore-altre { float:right; position:relative; top:-20px; /* margin-top:150px; */ border-top:1px solid #979797; /* margin-right: 40px; */ width:65%; }
.titolo-altre { width:35%; margin-top:50px; font-size:30px; line-height:42px; font-weight:200; text-transform:uppercase; }
.altre-h3 { font-size:22px; line-height:42px; font-weight:200; text-transform:uppercase; }
.altre-h3 a { color:#000; }
.altre-h3 a:hover { color:#8c4445; }
.blocco-altre { float:left; width:calc(25% - 15px); margin-right:15px; margin-top:40px; }
.blocco-altre IMG { max-width:100%; height:auto; transition:all ease .3s; }
.blocco-altre IMG:hover { opacity:.7; }

@media (max-width:414px) {
	.ms-skin-default .ms-nav-next { right:12px!important; }
}


.blocco_totale_res { background: #FFF!important; padding-left:0!important; }
#reserv_box { margin-top:-10px!important; z-index:50; }
/* #box_riepilogo_res { z-index: 50; } */

#thawteseal, .powered_by_res { font-family:'Open Sans'; font-size:12px; text-align:center; }
.powered_by_res { padding-bottom: 25px; }
.powered_by_res a { color: #504f4f; }
.powered_by_res a:hover { color: #793c3c; }

.box_html01_str_7.box_html01_sti_7 {
	float: left;
	width: calc(100% - 36px);
	height: auto;
	padding:0 18px;
	font-size:24px;
	color: #FFF;
	margin:0 0 18px;
}

.box_html01_str_7.box_html01_sti_7 .direct {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 11px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 auto 15px;
}

/*INIZIO IMPOSTAZIONE MODULO NEWS 01*/
.modulo_news_01_sti { /* background-color:white; */ height:170px!important; padding:0px!important; width:100%!important; }
.modulo_news_01_str .slides_container {margin-top:0px !important;}
.modulo_news_01_sti .slides_control {height:170px !important;}
.modulo_news_01_str .elem_news {height:170px !important;padding: 0 !important; width:244px!important;}
.modulo_news_01_str .immagine_news {float:left;margin-right: 5px;}
.modulo_news_01_sti .titolo_modulo_news {display:none;color: #3F3620; font-family: "PT Sans Narrow",Arial; font-size: 20px; font-weight: bold; text-align: right; text-shadow: 0 1px 0 #FFFFFF;}
.modulo_news_01_sti .titolo_modulo_news A {color: #3F3620; font-family: "PT Sans Narrow",Arial; font-size: 20px; font-weight: bold; text-align: right; text-shadow: 0 1px 0 #FFFFFF;}
.modulo_news_01_sti .titolo_modulo_news A:hover {color: #5A1726;}

.modulo_news_01_sti .titolo_news {margin-top:5px;color: #FFF; font-family: "Open Sans",Arial; font-size: 14px;line-height: 17px; font-weight: bold; text-transform: uppercase; text-align: left;float: left;width: 113px;padding: 5px !important; /* text-shadow: 0 1px 0 #FFFFFF; */}
.modulo_news_01_sti .titolo_news A {color: #3F3620; font-family: "Open Sans",Arial; font-size: 16px; font-weight: bold; text-align: left; text-shadow: 0 1px 0 #FFFFFF;}
.lang_jap .modulo_news_01_sti .titolo_news A {font-size: 12px!important;}
.modulo_news_01_sti .titolo_news A:hover {color: #5A1726;}
.modulo_news_01_sti .testo_news {color: #3F3620; font-family: "PT Sans",Arial; font-size: 12px; font-weight: normal; text-align: left; line-height: 13px;float: left;width:115px;padding: 1px 5px;}
.modulo_news_01_sti .testo_news A {color: #a70131; font-family: "PT Sans",Arial; font-size: 13px; font-weight: normal; text-align: left;}
.modulo_news_01_sti .testo_news A:hover {color: #5A1726;}

.modulo_news_01_sti .paginatore {z-index:120; position:relative; padding:10px 0 0 0; margin-left:calc(50% - 20px)!important;}
.modulo_news_01_sti .paginatore li {list-style:none;}
.modulo_news_01_sti .paginatore li a {display:block; background:#FFF; border-radius:50%; overflow:hidden;}
.modulo_news_01_sti .paginatore li.current a {background:#687271;}

.box_core01_sti .testo_news,
.box_core01_sti .testo_lungo_news {font-size: 13px;}

#corpo .titolo_news {
    float: left;
    margin-top: 40px;
    width: 48%;
}

#corpo .titolo_news b {
	font-size: 29px;
}

#corpo .testo_news {
	float: left;
	width: 48%;
}

#corpo .foto_news {
    float: left;
    margin-right: 10px;
    margin-top: 40px;
}

#corpo .link_news {
	clear: both;
	width: 74%;
	border-top: 1px solid;
	padding-left: 10px;
	text-align: right;
	 
	
}

#corpo .link_news a {
	color: black;
	padding-right: 10px;
}

#corpo .link_news a:hover {
	opacity: 0.6;
}

#corpo .link_news a:after {
	color: black;
	content: "\f054";
	font-family: 'FontAwesome';
	width: 10px;
	padding-left: 10px;
}

/*FINE IMPOSTAZIONE MODULO NEWS 01*/

.pagina-bg,
.pagina-bg-dark {
	width:100%;
    position: fixed;
    right: 0;
    top: 137px;
    z-index: -1;
    opacity: .5;
    height: 100%;
}
.pagina-bg-dark { opacity:1; }

.box_mod_offerte01_str {
	padding-top: 37px!important;
	width: 244px!important;
	position: initial !important;
	height: auto !important;
}

.box_mod_offerte01_str .contenitore_offerta { width:244px!important; }

.box_mod_offerte01_str .titolo_espanso h3 a {
	font-size: 14px;
	line-height: 19px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	transition: all ease .3s;
}

.box_mod_offerte01_str .titolo_espanso h3 a:hover {
	color:#bdbcb0;
}

.box_mod_offerte01_str .descrizione_mod_offerta_str { display:none; }

.box_mod_offerte01_str .img_mod_offerta_str {
	max-width: 244px!important;
	height: 120px!important;
	top: 30px;
}

.box_mod_offerte01_str .img_mod_offerta_str IMG { width: 244px!important; }

.box_mod_offerte01_str .mscarousel .coutnerRow {
	width: 244px!important;
	left: 0px;
	bottom:42px!important;
}

.box_mod_offerte01_str .mscarousel #counter { text-align:center; }

.box_mod_offerte01_str .mscarousel #counter LI {
    background: #FFF;
    border-radius: 50%;
    transition: background-color 0.3s ease 0s;
}	

.box_mod_offerte01_str .mscarousel #counter LI.active {
    background: #687271;
}

.paragrafo_camere { float:left; width:calc(100% - 30px); margin-top:50px; font-size:16px; line-height:22px; font-weight:200; }

/* TIPS */
.sottotitolo_tips { float:left; margin-top:40px; padding-top:20px; width:100%; font-size:24px; line-height:23px; text-transform:uppercase; font-weight:200; border-top:1px solid #979797; }

.blocco_tips_un_mezzo { float:left; width:calc(50% - 60px); max-width:360px; margin-top:20px; margin-right:20px; }
.blocco_tips_un_mezzo img { float:none; width:100%; height:auto; margin-bottom:20px; }
.blocco_tips_un_mezzo p { margin:0 20px; font-size:16px; font-weight:200; text-align:center; }
p.nome_tips { font-size:20px; }

.blocco_tips_un_mezzo.polaroid { padding:20px; background:white; box-shadow:0px 2px 4px 0px rgba(0,0,0,.15); }

@media (max-width:768px) {	
	.blocco_tips_un_mezzo { width:calc(50% - 60px); }
}

@media (max-width:480px) {
	.blocco_tips_un_mezzo { width:calc(100% - 40px); margin-right:0; }
}